Loading...
Searching...
No Matches
RendererBase.h File Reference

Header file for RendererBase class. More...

`#include "Frame.h"`
`#include <cstdlib>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | openshot::RendererBase
| This is the base class of all Renderers in libopenshot. More...

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for RendererBase class.

Author
  Duzy Chan code@.nosp@m.duzy.nosp@m..info

License

Definition in file RendererBase.h.